Site brede activiteit

  • Silvio reageerde in het onderwerp Kodi op Raspbian in het forum Audi Can-Bus Forum nu

    Hallo,
    ich habe auf einem Pi4 mit 4 GB RAM das Raspian Lite und Pican2 Board.
    Alles ohne Fehler installiert. Mit Kodi 18 lässt sich der Skin nicht installieren.
    Gibt es die Möglichkeit eine ältere Kodi Version zu instalieren, damit der Skin läuft?
    Gruß Jesey

  • Krzysztof Białas is geregistreerd lid geworden nu

  • ska is geregistreerd lid geworden nu

  • Jeder is geregistreerd lid geworden nu

  • Velislav is geregistreerd lid geworden nu

  • Pawcio94 is geregistreerd lid geworden nu

  • Marcin reageerde in het onderwerp Kodi op Raspbian in het forum Audi Can-Bus Forum nu

    Hoi,
    Ik vroeg me af of er een update van deze huid voor Kodi 18? En nieuwere versies van python-can bibliotheek? Het lijkt onmogelijk om alles met oude versies te installeren zoals die op deze website wordt getoond. – Ik probeer te krijgen om te werken met Raspi Zero maar de huid gooit gewoon een fout bij het overstappen naar het met Kodi.

    Kind Regards

  • Roman Kamber is geregistreerd lid geworden nu

  • Marcin is geregistreerd lid geworden nu

  • David Fägnell is geregistreerd lid geworden nu

  • Janssuuh reageerde op het bericht, Python Can nu

    Hi Thilo,

    The ‘interface’ error it gives is a module installed with python-can. Have you tried installing this with the instructions on;

    [pip install python-can]

  • Thilo reageerde op het bericht, Python Can nu

    Bedankt voor je antwoord. Dus mijn actuele versie is:
    root @ Raspberry Pi:/home / pi # python –versie
    Python 2.7.9

    and please have a look at my log at pastebin:

    Thanks

  • Janssuuh reageerde op het bericht, Python Can nu

    Hi Thilo, could you try to type; [python –version] in your terminal screen?! If it doesn’t reply with 2.7.9 than thats probably the issue.

    Kind regards
    Jeroen

  • Thilo reageerde op het bericht, Python Can nu

    Hallo,

    finished installation and getting this Error?!:

    12:37:05.162 T:1945711264 ERROR: Control 402 in window 10107 has been asked to focus, but it can’t
    12:37:07.994 T:1744212912 ERROR: EXCEPTION […]

  • Aleks is geregistreerd lid geworden nu

  • Janssuuh reageerde op het bericht, Kodi op Raspbian nu

    Hi Thilo,
    I’ll check the exact versions for you tomorrow, but I thought it was like this:

    Kodi Krypton 17.x
    Raspbian Jessie (because it comes with Python version 2.7.9)
    xbmc.gui library used in the script; […]

  • Thilo en Profielfoto van JanssuuhJanssuuh zijn nu vrienden nu

    • Thilo antwoordde nu

      Hello,

      I am sorry but didn´t get it working right now. Would be thankful if you could help me out.

      Thanks.

  • Thilo reageerde op het bericht, Kodi op Raspbian nu

    Hello,

    I´ve bought your latest Skin a few days ago. I Installed Raspbian Jessie and Kodi 17.6. I got some errors trying to install your skin and the other addons.

    Could you please tell me which version I […]

  • BOGDAN is geregistreerd lid geworden nu

  • Thilo is geregistreerd lid geworden nu

  • Meer laden